<!DOCTYPE html>
<html>

<head lang="en">
  <meta charset="UTF-8">
  <title>Tiendas Mi Barrio </title>
  <link rel="icon" type="image/x-icon" href="src/assets/images/otroicon.ico">
  <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
  <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.css">
  <link rel="stylesheet" href="src/assets/styles/index.css">

  <script src="node_modules/@popperjs/core/dist/umd/popper.js"></script>
  <script type="text/javascript" src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
</head>

<body onload="loadHeader()">
  <head></head>
  <!-- Cuerpo html -->
 <section class="container-fluid justify-content-center col-md-7">
    <section id="idCabecera"></section>
    <section id="idRuteo"></section>
  </section>
  <hr />
  <footer class="d-flex justify-content-center">

    <p>Copyright 2022</p>
  </footer>

  <!-- Javascripts obligatorios -->
  <script src="node_modules/routing/route.js"></script>
  <script src="src/assets/js/router.js"></script>
  <script src="src/rutas/ruteo.js"></script>
  <script src="node_modules/loadheader/header.js"></script>
  <script src="src/assets/js/generales.js"></script> 

  <script src="src/mock/data.js"></script>

</body>

</html>